/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@import url("https://use.typekit.net/cep1wzg.css");

h1, h2, h3, h4, h5 ,h6{
    font-family: swear-display, serif;
}

body{
    font-family: "futura-100", sans-serif;
    font-weight: 400;
}

.av-main-nav > li > a{
    font-size: 19px;
    font-weight: 500;
}

.avia-menu-fx{
    display: none;
}

.header_bg{
    opacity: 1;
}

#header{
    box-shadow: 0px 5px 20px 0px rgba(83,62,33,0.08);
}

.trp-shortcode-switcher {
    padding: 2px 0 !important;
    border-color: #D3C9B9 !important;
}

.trp-language-item {
    padding: 7px 9px!important;
}

.custom-menu{
    float: right;
    margin-top: 30px;
    margin-right: 10px;
}

.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a{
    color: #fff;
    border: none;
    font-size: 19px;
    font-weight: 500;
    
}

/* knoppen */

#top .main_color .avia-color-theme-color, #top .alternate_color .avia-color-theme-color{
    background-color: #28316A;
    padding: 12px 25px 14px;
    font-size: 18px;
    font-weight: 400;
    border: none;
    border-radius: 30px;
    transition: 0.3s all;
}
#top .main_color .avia-color-theme-color:hover, #top .alternate_color .avia-color-theme-color:hover{
    background-color: #2737A2;
    opacity: 1;
}

#top .main_color .avia-color-theme-color-highlight, #top .alternate_color .avia-color-theme-color-highlight{
    background-color: #E9C177;
    padding: 12px 25px 14px;
    font-size: 18px;
    font-weight: 400;
    color: #1D1D1B;
    border: none;
    border-radius: 30px;
    transition: 0.3s all;
}
#top .main_color .avia-color-theme-color-highlight:hover, #top .alternate_color .avia-color-theme-color-highlight:hover{
    background-color: #C69B5B;
    opacity: 1;
}

.main_color .avia-color-theme-color-subtle, .alternate_color .avia-color-theme-color-subtle{
    background-color: #FFFFFF;
    padding: 11px 25px 13px;
    font-size: 18px;
    font-weight: 400;
    color: #1D1D1B;
    border: 1px solid #D3C9B9;
    border-radius: 30px;
    transition: 0.3s all;
}
.main_color .avia-color-theme-color-subtle:hover, .alternate_color .avia-color-theme-color-subtle:hover{
    background-color: #F6F2EC;
    color: #1D1D1B;
    opacity: 1;
}

/* formulier */

#top .alternate_color .input-text, #top .alternate_color input[type='text'], #top .alternate_color input[type='input'], #top .alternate_color input[type='password'], #top .alternate_color input[type='email'], #top .alternate_color input[type='number'], #top .alternate_color input[type='url'], #top .alternate_color input[type='tel'], #top .alternate_color input[type='search'], #top .alternate_color textarea, #top .alternate_color select{
    background-color: #FFFFFF !important;
    border: none!important;
    border-radius: 25px!important;
    padding: 12px 15px!important;
    font-size: 18px!important;
    font-weight: 400!important;
    font-family: "futura-100", sans-serif!important;
}

.gform_required_legend{
    display: none;
}

.gfield_label.gform-field-label, .gfield_required.gfield_required_asterisk{
    font-size: 16px!important;
    font-weight: 400!important;
    color: #1D1D1B!important;
}

.gfield--type-html{
    font-size: 16px!important;
    font-weight: 400!important;
    color: #1D1D1B!important;
}
.gfield--type-html a{
    font-size: 16px!important;
    font-weight: 400!important;
    color: #1D1D1B!important;
    text-decoration: underline !important;
}

.gform_button.button{
    background-color: #28316A!important;
    padding: 12px 25px 14px!important;
    font-size: 18px!important;
    font-weight: 400!important;
    border: none!important;
    border-radius: 30px!important;
    transition: 0.3s all!important;
    font-family: "futura-100", sans-serif!important;
}
.gform_button.button:hover{
    background-color: #2737A2!important;
    color: #FFFFFF !important;
    opacity: 1;
}
/* layout */

.content, .sidebar {
    padding-top: 110px;
    padding-bottom: 110px;
}

.intro{
    font-size: 20px;
    font-weight: 500;
}

/* algmeen */

.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag{
    font-weight: 500;
}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 20px;
}

.av-special-heading svg{
    color: #C69B5B;
}

/* wp grid builder */

.wpgb-next-button, .wpgb-prev-button{
    border-radius: 30px !important;
}

.wpgb-next-button svg, .wpgb-prev-button svg{
    display: none !important;
}

.wpgb-next-button{
    background-image: url(img/chevron-down-light-full-next.png)!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: 9px!important;
}
.wpgb-prev-button{
    background-image: url(img/chevron-down-light-full-back.png)!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: 9px!important;
}

.wp-grid-builder .wpgb-carousel{
    overflow: visible !important;
}

/* paarden module */

.horse-form{
    box-shadow: 0px 3px 50px 0px rgba(57,39,12,0.20);
}

/* footer */

#footer-sectie .template-page.content{
    padding-bottom: 20px;
}

.footer-links p{
    line-height: 30px;
}

.footer-links ul{
    margin-left: 0px;
    line-height: 30px;
    margin-top: 13px;
}

.footer-links ul li{
    margin-left: 0px;
    padding-left: 20px;
    list-style: none;
    background-image: url(img/chevron-down-solid-full.png);
    background-position: left top 10px;
    background-repeat: no-repeat;
    background-size: 6px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.footer-links ul li a{
    color: #fff;
    transition: 0.3s all;
}

.footer-links ul li a:hover{
    padding-left: 10px;   
}

/* mobiel */


@media only screen and (max-width: 1050px) {
    .av-main-nav > li.menu-item-avia-special {
        display: block;
    }
    .av-main-nav > li {
        display: none;
    }
    #top #wrap_all #header .av-small-burger-icon a {
        background-color: #28316A;
        border-radius: 40px;
        padding: 0 16px;
        height: 67px;
        line-height: 64px;
	    margin-top: 8px !important;
    }
    #top .header_color .av-hamburger-inner, #top .header_color .av-hamburger-inner::before, #top .header_color .av-hamburger-inner::after{
        background-color: #fff !important;
    }
    .av-hamburger-box {
        top: -3px;
    }
    .custom-menu{
        margin-left: -25px;
        position: absolute;
        margin-top: 20px;
    }
    
    #top #av-burger-menu-ul{
        background-color: #090E2F;
    }
}

